uuid:
  -
    value: 99d6ec53-d587-4ff5-be34-5d7f1f68dd4e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T13:19:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: seasons_sh_115353616_waterfalls_at_argiroupoli_springs_in_crete_island_greece._area_of_lappa.jpg
thumbnail:
  -
    alt: 'Waterfalls at Argiroupoli springs in Crete island'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: a0d3f425-979b-485e-951b-a7a493bda03c
created:
  -
    value: '2019-10-24T13:18:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:19:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Waterfalls at Argiroupoli springs in Crete island'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: a0d3f425-979b-485e-951b-a7a493bda03c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.a0d3f425-979b-485e-951b-a7a493bda03c
      - file.file.a0d3f425-979b-485e-951b-a7a493bda03c
    taxonomy_term:
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
